1747702155748
9708,2.2.0
11928,2.2.0
9833,2.2.0
20928,1.27.0.v20201111-1638
12502,2.4.0
7748,2.4.0
11260,2.4.0
8119,1.27.0.v20221112-0806,1.33.0
14545,1.27.0.v20201111-1638
13894,1.27.0.v20221112-0806
16590,1.27.0.v20201111-1638
3908,2.2.0
22532,2.2.0
21668,1.27.0.v20221112-0806
9516,2.2.0
11227,2.2.0
12516,2.4.0
41,2.3.0
439,1.33.0
1816,1.27.0.v20221112-0806
10811,2.4.0
22700,1.27.0.v20201111-1638
14393,1.27.0.v20221112-0806
5643,2.0.0,1.33.0
15547,1.27.0.v20221112-0806,1.33.0
22964,1.33.0
3837,1.33.0
8483,2.2.0
11805,2.0.0,1.27.0.v20221112-0806,1.33.0
16950,1.27.0.v20221112-0806
7165,2.2.0
13378,1.27.0.v20221112-0806
5764,2.4.0
7902,2.4.0
10275,2.2.0
860,2.4.0
2928,2.2.0
5497,1.27.0.v20221112-0806
15037,2.4.0
1651,2.4.0
15120,2.4.0
10732,2.2.0
4512,1.33.0
10245,2.2.0
1045,2.2.0
18779,1.27.0.v20221112-0806,1.33.0
4072,2.0.0,1.27.0.v20221112-0806,1.33.0
4338,2.4.0
2970,1.27.0.v20201111-1638
9376,2.4.0
16067,1.33.0
22430,2.2.0
1793,2.0.0,1.33.0
11459,1.33.0
6199,2.2.0
21558,2.2.0
21557,2.2.0
7084,1.27.0.v20221112-0806
18797,2.2.0
14841,1.33.0
5631,2.2.0
20490,2.4.0
11030,2.4.0
1922,2.2.0
17685,1.27.0.v20221112-0806
8194,2.0.0,1.33.0
21395,1.27.0.v20221112-0806
4539,2.4.0
7613,2.0.0,1.33.0
8937,2.3.0
5787,1.33.0
12412,1.27.0.v20221112-0806
1567,2.3.0
1889,2.2.0
6607,1.27.0.v20221112-0806,1.33.0
5790,1.33.0
6352,1.27.0.v20221112-0806,1.33.0
6312,2.2.0
9258,2.4.0
7061,1.27.0.v20221112-0806,1.33.0
7923,1.27.0.v20201111-1638
9381,2.2.0
8915,1.27.0.v20221112-0806
13206,2.2.0
15190,1.27.0.v20221112-0806
6720,2.4.0
8987,2.4.0
10100,2.0.0,1.33.0
20724,2.2.0
23236,1.27.0.v20221112-0806
7499,1.27.0.v20221112-0806
20376,1.27.0.v20221112-0806
15872,1.27.0.v20221112-0806
14158,1.27.0.v20201111-1638
17672,1.27.0.v20221112-0806
2225,2.2.0
4603,2.4.0
10904,2.4.0
19769,1.27.0.v20221112-0806
970,1.27.0.v20221112-0806
4404,1.27.0.v20221112-0806,1.33.0
3684,1.27.0.v20221112-0806,1.33.0
4663,2.2.0
5040,2.4.0
5344,1.27.0.v20201111-1638
13071,2.4.0
11749,2.2.0
13348,2.0.0,1.27.0.v20221112-0806,1.33.0
2998,1.27.0.v20201111-1638
2236,2.2.0
8249,2.4.0
2159,2.2.0
12954,2.4.0
2160,2.2.0
6278,2.2.0
6280,2.2.0
20790,2.4.0
